Subject: internet mail problems

From: "Kevin L. Buterbaugh" <[email-masked]>
Date: Tue, 21 Feb 1995 15:32:30 -0600 (CST)

I am attempting to install and configure pine 3.91 on an NCR 3000
	system running SVR4 and am experiencing problems.  I have it
	installed (I did a build sv4 after modifying the os-sv4.h file
	to reflect where to find sendmail).  I can send mail locally and
	to anybody in our /etc/hosts file.  However, mail going out over
	the internet gets bounced back as follows (I have deleted parts
	for brevity's sake):

>From daemon Tue Feb 21 20:58 GMT 1995
Date: Tue, 21 Feb 1995 20:58:17 GMT
From: <MAILER-DAEMON>
Subject: Returned mail:  Host unknown (Name server: sun.com.: host not found)
To: kevinb
Content-Length: 1349
Status: RO

This is a MIME-encapsulated message

--UAA14361.793400297/nscsgi.nscedu.com

The original message was received at Tue, 21 Feb 1995 20:58:05 GMT
from kevinb@localhost

   ----- The following addresses had delivery problems -----
[email-masked]  (unrecoverable error)

   ----- Transcript of session follows -----
501 [email-masked]...  550 Host unknown (Name server: sun.com.: host not found)

   ----- Original message follows -----

--UAA14361.793400297/nscsgi.nscedu.com
Content-Type: message/rfc822

Date: Tue, 21 Feb 1995 14:57:59 -0600 (CST)
From: "Kevin L. Buterbaugh" <[email-masked]>
To: [email-masked]
Subject: seats

--UAA14361.793400297/nscsgi.nscedu.com--

	I also have elm 2.4 installed and it is working perfectly.
	That leads me to believe the problem is not with DNS or
	sendmail.  I am an inexperienced, and rusty, C programmer and
	therefore am concerned that I may have missed something when
	I compiled pine.

	I have read the technical notes, have run pine at debug level 9,
	and have been unsuccessful in tracking the problem.  If anyone
	has any ideas, I would really appreciate the help.  Thank you in
	advance...
-- 
===========================================================================

			Kevin L. Buterbaugh

        NSC Systems Group, Inc.      E-mail:  [email-masked]
        624 Grassmere Park Drive     Phone:   (615)832-1202
        Suite 30		     Fax:     (615)832-6508
        Nashville, TN  37211

	"Unix is the worst operating system in the whole world,
	except for all the rest!"